# Generated by makepkg 5.0.1
# using fakeroot version 1.21
# Mon Oct 24 15:03:28 UTC 2016
pkgname = arch-wiki-docs
pkgver = 20161024-1
pkgdesc = Pages from Arch Wiki optimized for offline browsing
url = https://github.com/lahwaacz/arch-wiki-docs
builddate = 1477321408
packager = Arch Linux ARM Build System <builder+c0@archlinuxarm.org>
size = 105387008
arch = any
license = FDL
makedepend = git
makedepend = python
makedepend = python-simplemediawiki
makedepend = python-lxml
makedepend = python-cssselect
